package com.keao.edu.user.page;

import com.keao.edu.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

public class ExamCertificationQueryInfo extends QueryInfo {

    @ApiModelProperty(value = "学员编号",required = false)
    private Integer studentId;

    @ApiModelProperty(value = "考试编号",required = false)
    private Integer basicId;

    public Integer getStudentId() {
        return studentId;
    }

    public void setStudentId(Integer studentId) {
        this.studentId = studentId;
    }

    public Integer getBasicId() {
        return basicId;
    }

    public void setBasicId(Integer basicId) {
        this.basicId = basicId;
    }
}
